@charset "UTF-8";
/* CSS Document */

/* ***************************************************************************************** */
/*										header menu											 */
/* ***************************************************************************************** */ 

.container.header { height:160px; }

.container.header .logo {
    width: 210px;
    height: auto;
    float: left;
    margin: 35px 0px 0px 0px;
}

.container.header .smallMenu { float:right; text-align:right; margin-top:60px;  } 

.container.header .smallMenu .Small_Link { float:left; padding: 0px 13px; text-align:center; }

.container.header .smallMenu .Small_Link i.fa { font-size: 28px; color:rgba(194,211,92,1.00) }

.container.header .smallMenu .Small_Link a { font-size: 17px }

@media ( min-width:768px ) and ( max-width:991px ) 	{
	.container.header { width: 100%; height:110px; }
	.container.header .logo {
    	width: 170px;
    	height: auto;
    	float: left;
    	margin: 15px 0px 0px 0px;
	}
	
	.container.header .smallMenu { margin-top:30px;  }
	
	.container.header .smallMenu .Small_Link i.fa { font-size: 24px; }

	.container.header .smallMenu .Small_Link a { font-size: 15px; }
}
@media ( max-width:767px ) 	{ 
	.container.header { height:90px; }
	.container.header .logo {
    	width: 140px;
    	margin: 10px 0px 0px 0px;
	}
	.container.header .smallMenu { display:none; } 
}


/* ******************************************************************************************************************* */
/*										  		Bootstrap Navigationsanpassung										   */
/* ******************************************************************************************************************* */

/* =============================================================================================== Menüwechsel bei 991 */

@media (min-width: 992px) {
/* ------------------------------------------------------------------------- hover -> open erste Ebene */	
	a.dropdown-toggle.normal 		{ display:block; }
	a.dropdown-toggle.resp 			{ display:none; }
	.dropdown:hover .dropdown-menu 	{ display: block; }
	.dropdown:hover .dropdown-menu .dropdown-submenu .dropdown-menu 		{display:none;}
	.dropdown:hover .dropdown-menu .dropdown-submenu:hover .dropdown-menu 	{display:block;}
}
@media (max-width: 991px) {
/* ------------------------------------------------------------------------- hover -> open erste Ebene */
	.navigation { /*margin-bottom:10px;*/ }
	.navbar.navbar-inverse ul { padding-bottom:140px; }
	a.dropdown-toggle.normal 	{ display:none; }
	a.dropdown-toggle.resp 		{ display:block; }
}

/* =================================================================================== navbar rutscht nach oben ... */

.affix {
      top: 0;
	  padding:0px;
	  background:rgba(70,112,63,1.00);
      z-index: 9999 !important;
 }
@media (min-width: 1200px) {
	.affix { width:1140px; left:50%; margin-left:-570px; }
}
/*@media (min-width: 992px) and (max-width: 1199px) {
	.affix { width:940px; left:50%; margin-left:-470px; }
}*/
@media (max-width: 1199px) {
	.affix { width:100%; left:0%; margin-left:0px; }
}
@media (max-width: 991px) {
	.affix { 
		float:none;
		position:relative;
	}
}

/* ============================================================================================ navbar diese Seite ... */

.navbar.navbar-inverse.navbar-static-top { 
	background:rgba(70,112,63,1.00) !important; 
	opacity:0.9; 
	background-color:none !important; 
	background-image:none !important; 
	margin:0px !important;
}


.navbar.navbar-inverse ul > li a { color:white !important; }

.navbar ul > li a { 
	font-size: 18px !important;
	font-family: 'open_sansregular', sans-serif;
	font-weight:normal; 
}

.navbar ul.nav.navbar-nav > li.active, .navbar ul.nav.navbar-nav > li.active > a { background:rgba(70,112,63,0.8) !important; }

.navbar ul.nav.navbar-nav .open > a { background:rgba(96,153,86,1.00) !important; }

.navbar ul > li.active > a { color:rgba(194,211,92,1.00) !important; }

/* ############################################################################################################### MULTI-LEVEL */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* ==============================================================================================  */
/* =================================================================================== ANPASSUNGEN */
/* ==============================================================================================  */

ul.dropdown-menu.multi-level  {
	background:rgba(255,255,255,0.00) !important; 
}

ul.dropdown-menu.multi-level {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/* =================================================================================== Pfeil über dropdown-menu */
ul.dropdown-menu.multi-level li.Pfeil {
    height: 20px !important;
    padding: 0px !important;
    background-image: url(css-images/Menue-Pfeil.png);
    background-repeat: no-repeat;
    background-position: 28px top;
}
@media only screen and (max-width: 767px) {
	ul.dropdown-menu.multi-level li.Pfeil { display:none; }
}

/* ===================================================================================  */
ul.dropdown-menu.multi-level li a { padding-top:12px; padding-bottom:12px; }

ul.dropdown-menu.multi-level li a {
	color: rgba(70,112,63,1.00) !important;
	background-color:white !important;
	opacity:1.0 !important;
}

ul.dropdown-menu.multi-level li a:hover {
	background:rgba(194,211,92,1.00) !important;
}

@media (max-width: 1199px) {
	.container.navigation  		{ width:100%; background:rgba(0,153,86,0.9); padding:0; }
}
@media (max-width: 991px) {
	.container.navigation  		{ width:100%; background:rgba(0,153,86,0.9); padding:0; }
	.navbar.navbar-inverse ul 	{ margin-left:1%; margin-right:-1%; }
	.navbar ul > li a 			{ padding-top:15px !important; padding-bottom:15px !important; font-size:20px !important; line-height:26px !important; }
}
@media (min-width: 320px) and (max-width: 767px) {
	.navbar.navbar-inverse ul 			{ margin: 0; }
	ul.dropdown-menu.multi-level li		{ padding: 0px; }
	ul.dropdown-menu.multi-level li a	{ padding: 6px !important; }
/* ================================================== Ebenenränder */
	.navbar ul li a														{ float:left; width:100%; padding:15px 5px !important; font-size:20px !important; line-height:26px !important; }
	.navbar ul li ul.dropdown-menu.multi-level li a						{ float:left; width:100%; padding:10px 5px 10px 15px !important;}
	.navbar ul li ul li ul 												{ margin-top: -5px !important;}
	.navbar ul li ul.dropdown-menu.multi-level li ul.dropdown-menu li a	{ float:left; width:100%; padding:10px 5px 10px 30px !important;}
}
